
Java Client - Task #4658

Story # 4654 (Closed): Independent review of d1_common_java

Pom has unnecessary and confusing comment: <!-- take out the placeholder -->

2014-03-31 15:57 - Dave Vieglais

Status: Closed Start date: 2014-03-31

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_common_java Estimated time: 0.00 hour

Target version: CLJ-2.0.0   

Story Points:    

Description

Pom has unnecessary and confusing comment: <!-- take out the placeholder -->

- suggest remove it and file an issue in the issue tracker, explaining what the placeholder is

History

#1 - 2014-03-31 18:38 - Rob Nahf

- Category set to d1_common_java

- Assignee set to Robert Waltz

Not sure what the placeholder item is.  The comment was introduced in revision 1251 on 4/12/10, having something to do with Jibx class generation.

revision comment:  "#444 committing generated code and configuration files along with resources needed for testing and generation"

#2 - 2014-10-01 20:43 - Dave Vieglais

- Target version set to Release Backlog

#3 - 2015-02-11 20:07 - Rob Nahf

- Category changed from d1_common_java to d1_common_java

- Project changed from Infrastructure to Java Client

- Assignee changed from Robert Waltz to Rob Nahf

#4 - 2016-08-19 23:18 - Rob Nahf

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

- % Done changed from 0 to 100

not in pom anymore.
